.backgroundImage {
  margin: 0 auto;
  object-fit: cover;
  width: 1920px;
  height: 370px;
}

@media (max-width: 1920px) {
  .backgroundImage {
    object-fit: cover;
    width: 100%;
    height: 370px;
  }
}

.logo {
  position: absolute;
  top: -320px;
  left: calc(100% - 600px);
  width: 600px;
  z-index: 1;
}

@media (max-width: 600px) {
  .logo {
    position: absolute;
    top: -320px;
    left: 0;
    width: 100%;
    z-index: 1;
  }
}

.contactTitle {
  position: relative;
  max-width: 960px;
  margin: 0 auto;
  margin-top: -310px;
  padding: 0;
  z-index: 1;
}

.inner {
  max-width: 960px;
  margin: 0 auto;
  padding: 1rem 0;
}

.contactBackground {
  background: #171717; 
  display: inline-block; 
  color: #eaebec;
  padding: 7rem 0;
  width: 100%;
}

.leftSide {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}

.rightSide {
  vertical-align: top;
  width: 50%;
  display: inline-block;
}

.leftLine {
  background: #EAEBEC;
  display: inline-block;
  width: calc(100% - 400px);
  min-width: 80px;
  height: 2px;
  margin-bottom: 5px;
}

.rightLine {
  background: #EAEBEC;
  display: inline-block;
  width: calc(100% - 400px);
  min-width: 80px;
  height: 2px;
  margin-bottom: 5px;
}

.leftText {
  margin-left: max(100% - 480px, 0px);
  padding-left: 1rem;
}

.rightText {
  margin-right: max(100% - 480px, 0px);
  text-align: right;
  padding-right: 1rem;
}

.supervisorTitle {
  display: inline-block; 
  font-weight: bold;
  width: 250px;
  padding-left: 1rem;
}

.chairmanTitle {
  display: inline-block; 
  font-weight: bold;
  width: 250px;
  padding-left: 1rem;
}

.contactDataTitle {
  display: inline-block; 
  font-weight: bold;
  text-align: right;
  padding-right: 1rem;
  width: 200px;
  margin-left: min(200px, 100% - 280px);
}

.partnersTitle {
  position: relative;
  max-width: 960px;
  margin: 0 auto;
  margin-top: -110px;
  padding: 0;
  z-index: 1;
  color: #eaebec;
}

.partnersBackground {
  margin-top: 20px;
  background: #ECECEC; 
  padding: 2rem 0;
  width: 100%;
}

.innerPartners {
  margin:  0 auto ;
  padding: 1rem 1rem 0 1rem;
  max-width: 960px;
  text-align: center;
}

.facebookLink {
  color: #ECECEC; 
  text-decoration: none;
}